__gnu_pbds::detail::default_update_policy(3cxx)

NAME
__gnu_pbds::detail::default_update_policy - Default update policy.

SYNOPSIS

  Public Types

typedef lu_move_to_front_policy type
Dispatched type.

Detailed Description

Default update policy.

Member Typedef Documentation

  typedef lu_move_to_front_policy __gnu_pbds::detail::default_update_policy::type

Dispatched type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.